1
1 Pack of Gum 0.50
3
3 Peppers 2.00
4 Onions 1.00
1 Pack of Tofu 5.00
1
10 Cans of Beans 1.95
4
1 Baguette 3.00
1 Bottle of Mayonnaise 4.00
2 Boxes of Cereal 5.00
1 Gallon of Milk 3.50
1
2 dollars 0.99
2
1 ham sandwich 4.75
1 jar of jam 2.75
1
9 pennies 0.01
5
10 pennies 0.01
1 nickel 0.05
1 dime 0.10
1 quarter 0.25
1 half dollar 0.50
10
1 banana 2.00
2 apples 1.25
4 peppers 1.49
1 orange 0.50
3 tomatoes 0.79
4 avocados 1.50
3 red onions 1.15
1 loaf of bread 8.95
1 pound of cheese 25.00
2 cartons of milk 4.25
10
7 pillows 17.54
4 rolls of tinfoil 0.07
8 live crickets 1.23
9 teddy bears 4.56
10 candles 0.18
10 bigger candles 0.19
1 battery 3.50
1 chocolate bar 3.99
3 cup cakes 10.00
2 combs 1.11
10
1 big rock 100.00
2 medium rocks 74.99
3 small rocks 49.99
4 tiny rocks 20.00
5 pounds of sand 7.99
6 pairs of pants 34.79
7 hammers 6.00
8 nails 0.10
9 pens 0.50
10 briskets 70.00
13
1 pikachu 10.00
1 munchlax 15.00
1 squirtle 17.00
1 charmander 5.00
1 bulbasaur 3.00
1 eevee 18.00
1 flareon 16.00
1 espeon 19.00
1 umbreon 15.00
1 glaceon 22.00
1 leafeon 2.00
1 jolteon 9.99
1 vaporeon 16.16
26
1 a 10.05
2 b 0.99
3 c 0.97
4 d 2.13
5 e 3.33
6 f 2.99
7 g 1.99
8 h 1.51
9 i 0.03
10 j 0.04
9 k 20.00
8 l 21.00
7 m 20.01
6 n 20.02
5 o 20.03
4 p 0.73
3 q 0.89
2 r 1.00
1 s 2.00
2 t 100.00
3 u 99.99
4 v 31.00
5 w 15.00
6 x 10.00
7 y 10.01
8 z 9.99
58
1 black lotus 100.00
1 ancestral recall 99.97
1 time walk 99.94
1 timetwister 99.91
1 mox pearl 98.87
1 mox sapphire 98.96
1 mox jet 98.85
1 mox emerald 98.81
1 mox ruby 98.83
1 flooded strand 97.01
1 polluted delta 97.03
1 bloodstained mire 97.05
1 wooded foothills 97.07
1 windswept heath 97.09
1 marsh flats 91.50
1 scalding tarn 91.51
1 verdant catacombs 91.52
1 arid mesa 91.52
1 misty rainforest 91.53
1 tundra 92.22
1 underground sea 92.23
1 badlands 92.24
1 taiga 92.25
1 savannah 92.26
1 scrubland 92.27
1 bayou 92.28
1 tropical island 92.29
1 volcanic island 92.30
1 plateau 92.31
1 hallowed fountain 15.00
1 watery grave 16.00
1 blood crypt 17.00
1 stomping ground 18.00
1 temple garden 19.00
1 godless shrine 20.00
1 overgrown tomb 21.00
1 breeding pool 22.00
1 steam vents 23.00
1 sacred foundry 24.00
1 force of will 10.00
1 daze 10.00
1 island 9.00
1 mountain 8.00
1 swamp 7.00
1 forest 6.00
1 brainstorm 5.00
1 ponder 4.00
1 tendrils of agony 3.00
1 dark ritual 2.50
1 ad nauseam 2.00
1 lions eye diamond 7.77
1 echo of eons 13.13
1 ancient tomb 30.00
1 city of traitors 29.99
1 urza's tower 29.98
1 urza's power plant 29.97
1 urza's mine 29.96
1 urza's saga 29.95
100
1 one 0.01
1 two 0.02
1 three 0.03
1 four 0.04
1 five 0.05
1 six 0.06
1 seven 0.07
1 eight 0.08
1 nine 0.09
1 ten 0.10
1 partridge 81.99
2 turtle doves 16.00
3 french hens 19.19
4 calling birds 1.13
5 golden rings 99.99
6 geese 32.00
7 swans 67.95
8 maids 80.00
9 ladies 81.00
10 lords 79.00
1 piper 22.21
2 drummers 7.77
1 john 10.99
1 paul 10.99
1 george 10.99
1 ringo 10.99
1 yoko 10.99
1 pinky 19.95
1 ring 18.95
1 middle 17.95
1 index 16.95
1 thumb 15.95
1 mercury 10.00
1 venus 10.01
1 earth 10.02
1 mars 10.03
1 jupiter 10.04
1 saturn 10.05
1 uranus 10.06
1 neptune 10.07
1 pluto 10.08
1 heart 7.00
2 lungs 8.00
2 kidneys 9.00
1 large intestine 10.00
1 small intestine 11.00
1 pancreas 12.00
1 liver 13.00
1 gall bladder 14.00
1 brain 15.00
1 appendix 0.02
1 sorry 0.79
1 scrabble 0.81
1 connect four 0.80
1 go 0.82
1 chess 0.93
1 yahtzee 0.91
1 go fish 0.92
1 uno 1.11
1 black jack 21.00
1 texas holdem 22.00
1 chutes and ladders 15.15
1 tic tac toe 3.33
1 monopoly 80.01
1 risk 70.00
1 backgammon 60.00
1 battleship 50.05
1 rockem sockem robots 49.99
1 gameboy color 0.20
1 gameboy advanced 0.21
1 gameboy advanced sp 0.22
1 nintendo ds 0.23
1 nintendo ds lite 0.24
1 nintendo 3ds 0.25
1 gamecube 0.26
1 wii 0.27
1 wiiu 0.28
1 nintendo switch 0.29
1 famicom 0.30
1 nintendo 64 0.64
1 ipod shuffle 1.00
1 ipod nano 1.01
1 oak 9.00
1 maple 28.30
1 sycamore 20.12
1 sweetgum 49.11
1 sassafras 60.12
1 birch 13.45
1 beech 14.45
1 ash 43.44
1 locust 34.34
1 elm 9.77
1 hickory 5.55
1 box elder 8.99
1 buckeye 67.67
1 horse chestnut 56.00
1 aspen 14.40
1 redwood 30.00
1 baobab 27.77
1 sequoia 50.00
0